Bug 40935 - depmod returns 0 on error.
Summary: depmod returns 0 on error.
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: modutils   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-16 17:27 UTC by hjl
Modified: 2014-03-17 02:20 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-16 17:27:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description hjl 2001-05-16 17:27:01 UTC
# depmod -ae
depmod: *** Unresolved symbols in
/lib/modules/2.4.4-ac9-1394/kernel/drivers/net/aironet4500_card.o
depmod:         __bad_udelay
# echo $?
0
# rpm -qf /sbin/depmod
modutils-2.4.2-5

Comment 1 Bill Nottingham 2001-07-06 23:14:31 UTC
Fixed in 2.4.6-1.


Note You need to log in before you can comment on or make changes to this bug.